.header-container .icon, .header-container .left, .header-container .right { display: none; }
.header-container .header-text { background: #FFF; padding: 0 7px 0 0; font-size: 1.27273em; color: #626262; font-family: "Helvetica Neue",Helvetica,Arial,sans-serif; }

ul.paging { list-style-type: none; display: inline-block; padding: 0; margin: 20px 0; }
ul.paging li { background-color: #41a500; color: white; display: inline-block; float: left; padding: 0; margin-right: -1px; width: 32px; line-height: 29px; border: 1px solid #ddd; cursor: not-allowed; text-align: center; }
ul.paging li:first-child { background-color: white; color: #3c3c3c; }
ul.paging li a { text-decoration: none !important; cursor: pointer !important; display: block; background-color: white; color: #3c3c3c; }
ul.paging li a:hover { background-color: #eee; color: #161616; }

#customer-pages-cdonplus p { margin: 0 0 5px 0; }
#customer-pages-cdonplus a { color: #f96f14; }
#customer-pages-cdonplus ul { list-style: none; }
#customer-pages-cdonplus ul li { position: relative; }
#customer-pages-cdonplus ul li:before { font-family: FontAwesome; position: absolute; top: 1px; left: -15px; content: "\f067"; }
#customer-pages-cdonplus .cdon-plus-subscription { width: 550px; overflow: hidden; margin-bottom: 15px; clear: both; }
#customer-pages-cdonplus .cdon-plus-subscription .subscription-return { float: left; }
#customer-pages-cdonplus .cdon-plus-subscription .subscription-return { float: right; }
#customer-pages-cdonplus .cdon-plus-subscription .subscription-return, #customer-pages-cdonplus .cdon-plus-subscription .subscription-date { width: 265px; }
#customer-pages-cdonplus .cdon-plus-subscription .subscription-return p.end, #customer-pages-cdonplus .cdon-plus-subscription .subscription-return p.return, #customer-pages-cdonplus .cdon-plus-subscription .subscription-date p.end, #customer-pages-cdonplus .cdon-plus-subscription .subscription-date p.return { background: #f8f8f8; padding: 20px; text-align: center; color: #f96f14; font-weight: bold; font-size: 32px; }
#customer-pages-cdonplus .cdon-plus-information { clear: both; width: 550px; }
#customer-pages-cdonplus .cdon-plus-information > div { margin: 0 !important; }
